Subject: [Int-area] Fwd: WG Adoption Call: Discovering Provisioning Domain Names and Data

From: "STARK, BARBARA H" <[email-masked]>
Date: Mon, 25 Sep 2017 14:12:09 +0000

I support this draft. I find this approach to solving the problem of multiple provisioning domains to be better than any other proposed solution I’ve seen. And I think it’s a problem that very much needs a solution.
Barbara

From: dhcwg [mailto:[email-masked]] On Behalf Of Suresh Krishnan
Sent: Thursday, September 21, 2017 11:03 AM
To: 6man WG <[email-masked]>; [email-masked]; dhcwg <[email-masked]>
Subject: [dhcwg] Fwd: [Int-area] WG Adoption Call: Discovering Provisioning Domain Names and Data

Hi all,
  The intarea working group is considering adoption of a draft concerning provisioning domains. The response to the adoption call has been a bit on the quieter side but generally positive. I am spreading out this adoption call in the hopes of getting wider feedback from related working groups. Please send your thoughts (Thanks in advance!!) by September 27th 2017 to the intarea working group mailing list at [email-masked]<mailto:[email-masked]>.

Regards
Suresh

Begin forwarded message:

From: Wassim Haddad <[email-masked]<mailto:[email-masked]>>
Subject: [Int-area] WG Adoption Call: Discovering Provisioning Domain Names and Data
Date: September 1, 2017 at 4:14:39 PM EDT
To: <[email-masked]<mailto:[email-masked]>>
Cc: [email-masked]<mailto:[email-masked]>

Dear all,

Based on the discussion we had at the last intarea WG meeting, we would like to start a WG adoption call for draft-bruneau-intarea-provisioning-domains-02 on "Discovering Provisioning Domain Names and Data”:

https://www.ietf.org/id/draft-bruneau-intarea-provisioning-domains-02.txt<https://urldefense.proofpoint.com/v2/url?u=https-3A__www.ietf.org_id_draft-2Dbruneau-2Dintarea-2Dprovisioning-2Ddomains-2D02.txt&d=DwMFaQ&c=LFYZ-o9_HUMeMTSQicvjIg&r=LoGzhC-8sc8SY8Tq4vrfog&m=MTmrlu3IV8qdQSdEC_uAnTeVVDZg0LJiUFmIWO8HYno&s=C-gb_XB8eR2sSE_7kcEH4-1JlpAF9HgxRACTaRMVSno&e=>

Please indicate your preferences on the mailling list. The deadline is September 18th.

Regards,

Wassim & Juan Carlos

_______________________________________________
Int-area mailing list
[email-masked]<mailto:[email-masked]>
https://www.ietf.org/mailman/listinfo/int-area<https://urldefense.proofpoint.com/v2/url?u=https-3A__www.ietf.org_mailman_listinfo_int-2Darea&d=DwQFaQ&c=LFYZ-o9_HUMeMTSQicvjIg&r=LoGzhC-8sc8SY8Tq4vrfog&m=MTmrlu3IV8qdQSdEC_uAnTeVVDZg0LJiUFmIWO8HYno&s=a5iQvCNEZ-0u0SP6N2oYnPr-_7Tlo2NGC_ls_Tgj9SE&e=>